<script lang="ts">
export default {
  methods: {
    clickHandler: () => {
      alert(`Clicked from AboutView`);
    }
  }
}
</script>

<template>
  <section class="edit-post">
    <h1>This is an edit post</h1>
  </section>
</template>

<style>
@media (min-width: 1024px) {
  section.edit-post {
    min-height: 100vh;
    display: flex;
    align-items: center;
    gap: 20px;
    align-content: center;
  }
}
</style>
